A new upstream version is available: 1.22

package:
dd-plist
severity:
high
created:
2018-08-23
last updated:
2019-09-17

A new upstream version 1.22 is available, you should consider packaging it.